Subject: Blocking protein synthesis

From: Linda Pinto <[email-masked]>
Date: 8 Feb 1995 01:02:12 GMT

I am working with a wild type (from soil) Penicillium strain which is
resistant to cycloheximide (500 micrograms/ml). I would like to inhibit
protein synthesis (in liquid culture) to see whether a certain enzyme is
induced. Do you know of an appropriate antibiotic that works with
filamentous fungi, and could you suggest an appropriate concentration?
Thanks for any information! Linda